<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "../../dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="C3D2-Web ist für Matthias einfach genug" date="2005-12-20T23:05:50" author="BSD-Crew" category="Allgemein">
  <image title="NetBSD rulez! But FreeBSD is simply better!!!111oneoneoneeleventhousandeleven">http://matthias.bsd-crew.de/pix/1.jpg</image>
  <p>
    Die <link href="http://wiki.bsd-crew.de/index.php/BSD-Crew-Weihnachtsaktion">BSD-Crew Weihnachtsaktion</link> ist beendet. Entscheidet mit, wer der Sieger ist!
  </p>
</item>
